
QGIS Application - Bug report #12983

saving map as pdf in map composer - raster layer omitted

2015-06-17 03:14 PM - pvanbosgeo -

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:master Regression?: No

Operating System: Linux (Ubuntu) Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 21061

Description

When exporting a map in map composer as pdf, the raster layer is not included.

History

#1 - 2015-06-17 05:09 PM - Nyall Dawson

- Status changed from Open to Feedback

Can't reproduce - can you attach a sample project/data files which demonstrate this issue?

#2 - 2015-11-10 03:47 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback. Reopen if necessary.
